{
	"name": "form/nc/nc-document/save-document.json",
	"organization_id": "",
	"save": [
		{
			"table": "attachment",
			"record_type": ["document"]
		},
		{
			"table": "link",
			"record_type": [""]
		}
	],
	"parameter": {
		"combine_save": ["attachment-document", "link"],
		"show_sql": true
	},
	"default_value": {
		"link": {
			"copy_value": {
				"child_id": "att.record_id"
			}
		}
	},
	"run": [{ "function": "saveDocument" }]
}
